/*! base.css v1 */

/* ==========================================================================
HTML5 display definitions
========================================================================== */

/**
* Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
display: block;
}

.mt0{margin-top:0!important}
.mr0{margin-right:0!important}
.mb0{margin-bottom:0!important}
.ml0{margin-left:0!important}
.ma0{margin:0!important}
.pt0{padding-top:0!important}
.pr0{padding-right:0!important}
.pb0{padding-bottom:0!important}
.pl0{padding-left:0!important}
.pa0{padding:0!important}
.mt5{margin-top:5px!important}
.mr5{margin-right:5px!important}
.mb5{margin-bottom:5px!important}
.ml5{margin-left:5px!important}
.ma5{margin:5px!important}
.pt5{padding-top:5px!important}
.pr5{padding-right:5px!important}
.pb5{padding-bottom:5px!important}
.pl5{padding-left:5px!important}
.pa5{padding:5px!important}
.mt10{margin-top:10px!important}
.mr10{margin-right:10px!important}
.mb10{margin-bottom:10px!important}
.ml10{margin-left:10px!important}
.ma10{margin:10px!important}
.pt10{padding-top:10px!important}
.pr10{padding-right:10px!important}
.pb10{padding-bottom:10px!important}
.pl10{padding-left:10px!important}
.pa10{padding:10px!important}
.mt15{margin-top:15px!important}
.mr15{margin-right:15px!important}
.mb15{margin-bottom:15px!important}
.ml15{margin-left:15px!important}
.ma15{margin:15px!important}
.pt15{padding-top:15px!important}
.pr15{padding-right:15px!important}
.pb15{padding-bottom:15px!important}
.pl15{padding-left:15px!important}
.pa15{padding:15px!important}
.mt20{margin-top:20px!important}
.mr20{margin-right:20px!important}
.mb20{margin-bottom:20px!important}
.ml20{margin-left:20px!important}
.ma20{margin:20px!important}
.pt20{padding-top:20px!important}
.pr20{padding-right:20px!important}
.pb20{padding-bottom:20px!important}
.pl20{padding-left:20px!important}
.pa20{padding:20px!important}
.mt25{margin-top:25px!important}
.mr25{margin-right:25px!important}
.mb25{margin-bottom:25px!important}
.ml25{margin-left:25px!important}
.ma25{margin:25px!important}
.pt25{padding-top:25px!important}
.pr25{padding-right:25px!important}
.pb25{padding-bottom:25px!important}
.pl25{padding-left:25px!important}
.pa25{padding:25px!important}
.mt30{margin-top:30px!important}
.mr30{margin-right:30px!important}
.mb30{margin-bottom:30px!important}
.ml30{margin-left:30px!important}
.ma30{margin:30px!important}
.pt30{padding-top:30px!important}
.pr30{padding-right:30px!important}
.pb30{padding-bottom:30px!important}
.pl30{padding-left:30px!important}
.pa30{padding:30px!important}
.mt35{margin-top:35px!important}
.mr35{margin-right:35px!important}
.mb35{margin-bottom:35px!important}
.ml35{margin-left:35px!important}
.ma35{margin:35px!important}
.pt35{padding-top:35px!important}
.pr35{padding-right:35px!important}
.pb35{padding-bottom:35px!important}
.pl35{padding-left:35px!important}
.pa35{padding:35px!important}
.mt40{margin-top:40px!important}
.mr40{margin-right:40px!important}
.mb40{margin-bottom:40px!important}
.ml40{margin-left:40px!important}
.ma40{margin:40px!important}
.pt40{padding-top:40px!important}
.pr40{padding-right:40px!important}
.pb40{padding-bottom:40px!important}
.pl40{padding-left:40px!important}
.pa40{padding:40px!important}
.mt45{margin-top:45px!important}
.mr45{margin-right:45px!important}
.mb45{margin-bottom:45px!important}
.ml45{margin-left:45px!important}
.ma45{margin:45px!important}
.pt45{padding-top:45px!important}
.pr45{padding-right:45px!important}
.pb45{padding-bottom:45px!important}
.pl45{padding-left:45px!important}
.pa45{padding:45px!important}
.mt50{margin-top:50px!important}
.mr50{margin-right:50px!important}
.mb50{margin-bottom:50px!important}
.ml50{margin-left:50px!important}
.ma50{margin:50px!important}
.pt50{padding-top:50px!important}
.pr50{padding-right:50px!important}
.pb50{padding-bottom:50px!important}
.pl50{padding-left:50px!important}
.pa50{padding:50px!important}

/**
* Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
*/

audio,
canvas,
video {
display: inline-block;
*display: inline;
*zoom: 1;
}

/**
* Prevent modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices.
*/

audio:not([controls]) {
display: none;
height: 0;
}

/**
* Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
* Known issue: no IE 6 support.
*/

[hidden] {
display: none;
}

a img {outline:none;}



/* ==========================================================================
Base
========================================================================== */

/**
* 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
*    `em` units.
* 2. Prevent iOS text size adjust after orientation change, without disabling
*    user zoom.
*/

html {
font-size: 100%; /* 1 */
-ms-text-size-adjust: 100%; /* 2 */
-webkit-text-size-adjust: 100%; /* 2 */
}
/**
* Address `font-family` inconsistency between `textarea` and other form
* elements.
*/

html,
button,
input,
select,
textarea {
font-family: sans-serif;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/**
* Address margins handled incorrectly in IE 6/7.
*/

@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Medium");
font-weight: 100;
}
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Medium");
font-weight: 200;
}
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Medium");
font-weight: 300;
}
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Medium");
font-weight: 400;
}
@font-face {
font-family: "Yu Gothic";
src: local("Yu Gothic Bold");
font-weight: bold;
}
body {
margin: 0;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* ==========================================================================
Links
========================================================================== */

/**
* Address `outline` inconsistency between Chrome and other browsers.
*/

a:focus {
outline: thin dotted;
}

/**
* Improve readability when focused and also mouse hovered in all browsers.
*/

a:active,
a:hover {
outline: 0;
}

/* ==========================================================================
Typography
========================================================================== */

/**
* Address font sizes and margins set differently in IE 6/7.
* Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
* and Chrome.
*/

h1, h2, h3, h4, h5, h6  {
font-size: 100%;
margin: 0em;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;
}

/**
* Address styling not present in IE 7/8/9, Safari 5, and Chrome.
*/

abbr[title] {
border-bottom: 1px dotted;
}

/**
* Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
*/

strong {
font-weight: bold;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;

}
b {
font-weight: normal;
font-style:italic;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;

}

blockquote {
margin: 1em 40px;
}

/**
* Address styling not present in Safari 5 and Chrome.
*/

dfn {
font-style: italic;
}

/**
* Address differences between Firefox and other browsers.
* Known issue: no IE 6/7 normalization.
*/

hr {
-moz-box-sizing: content-box;
box-sizing: content-box;
height: 0;
}

/**
* Address styling not present in IE 6/7/8/9.
*/

mark {
background: #ff0;
color: #000;
}

/**
* Address margins set differently in IE 6/7.
*/

p,
pre {
margin: 0;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;
}

/**
* Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
*/

code,
kbd,
pre,
samp {
font-family: monospace, serif;
_font-family: 'courier new', monospace;
font-size: 1em;
}

/**
* Improve readability of pre-formatted text in all browsers.
*/

pre {
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word;
}

/**
* Address CSS quotes not supported in IE 6/7.
*/

q {
quotes: none;
}

/**
* Address `quotes` property not supported in Safari 4.
*/

q:before,
q:after {
content: '';
content: none;
}

/**
* Address inconsistent and variable font size in all browsers.
*/

small {
font-size: 80%;
}

/**
* Prevent `sub` and `sup` affecting `line-height` in all browsers.
*/

sub,
sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}

sup {
top: -0.5em;
}

sub {
bottom: -0.25em;
}

/* ==========================================================================
Lists
========================================================================== */

/**
* Address margins set differently in IE 6/7.
*/

dl,
menu,
ol,
ul {
margin: 0;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;

}

dd {
margin: 0;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;

}

/**
* Address paddings set differently in IE 6/7.
*/

menu,
ol,
ul {
padding: 0;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;

}

/**
* Correct list images handled incorrectly in IE 7.
*/

nav ul,
nav ol {
list-style: none;
list-style-image: none;
}

/* ==========================================================================
Embedded content
========================================================================== */

/**
* 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
* 2. Improve image quality when scaled in IE 7.
*/

img {
border: 0; /* 1 */
-ms-interpolation-mode: bicubic; /* 2 */
}

/**
* Correct overflow displayed oddly in IE 9.
*/

svg:not(:root) {
overflow: hidden;
}

/* ==========================================================================
Figures
========================================================================== */

/**
* Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
*/

figure {
margin: 0;
}

/* ==========================================================================
Forms
========================================================================== */

/**
* Correct margin displayed oddly in IE 6/7.
*/

form {
margin: 0;
}

/**
* Define consistent border, margin, and padding.
*/

fieldset {
border: 1px solid #c0c0c0;
margin: 0;
padding: 0;
}

/**
* 1. Correct color not being inherited in IE 6/7/8/9.
* 2. Correct text not wrapping in Firefox 3.
* 3. Correct alignment displayed oddly in IE 6/7.
*/

legend {
border: 0; /* 1 */
padding: 0;
white-space: normal; /* 2 */
*margin-left: 0; /* 3 */
}

/**
* 1. Correct font size not being inherited in all browsers.
* 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
*    and Chrome.
* 3. Improve appearance and consistency in all browsers.
*/

button,
input,
select,
textarea {
font-size: 100%; /* 1 */
margin: 0; /* 2 */
vertical-align: baseline; /* 3 */
*vertical-align: middle; /* 3 */
}

/**
* Address Firefox 3+ setting `line-height` on `input` using `!important` in
* the UA stylesheet.
*/

button,
input {
line-height: normal;
}

/**
* Address inconsistent `text-transform` inheritance for `button` and `select`.
* All other form control elements do not inherit `text-transform` values.
* Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
* Correct `select` style inheritance in Firefox 4+ and Opera.
*/

button,
select {
text-transform: none;
}

/**
* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Correct inability to style clickable `input` types in iOS.
* 3. Improve usability and consistency of cursor style between image-type
*    `input` and others.
* 4. Remove inner spacing in IE 7 without affecting normal text inputs.
*    Known issue: inner spacing remains in IE 6.
*/

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button; /* 2 */
cursor: pointer; /* 3 */
*overflow: visible;  /* 4 */
}

/**
* Re-set default cursor for disabled elements.
*/

button[disabled],
html input[disabled] {
cursor: default;
}

/**
* 1. Address box sizing set to content-box in IE 8/9.
* 2. Remove excess padding in IE 8/9.
* 3. Remove excess padding in IE 7.
*    Known issue: excess padding remains in IE 6.
*/

input[type="checkbox"],
input[type="radio"] {
box-sizing: border-box; /* 1 */
padding: 0; /* 2 */
*height: 13px; /* 3 */
*width: 13px; /* 3 */
}

/**
* 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
* 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
*    (include `-moz` to future-proof).
*/

input[type="search"] {
-webkit-appearance: textfield; /* 1 */
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box; /* 2 */
box-sizing: content-box;
}

/**
* Remove inner padding and search cancel button in Safari 5 and Chrome
* on OS X.
*/

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}

/**
* Remove inner padding and border in Firefox 3+.
*/

button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}

/**
* 1. Remove default vertical scrollbar in IE 6/7/8/9.
* 2. Improve readability and alignment in all browsers.
*/

textarea {
overflow: auto; /* 1 */
vertical-align: top; /* 2 */
}

/* ==========================================================================
Tables
========================================================================== */

/**
* Remove most spacing between table cells.
*/

table {
border-collapse: collapse;
border-spacing: 0;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif;
}
